# Package net.sourceforge.jnlp.services

This package contains the classes that implement the standard services defined by the JNLP specification.

See: Description

- Class Summary
  Class | Description
  --- | ---
  ServiceUtil | Provides static methods to interact useful for using the JNLP services.
  XExtendedService | Implementation of ExtendedService
  XJNLPRandomAccessFile |
  XPrintService |
  XServiceManagerStub | Lookup table for services.
  XSingleInstanceService | This class implements SingleInstanceService

- Exception Summary
  Exception | Description
  --- | ---
  InstanceExistsException | This class represents an exception indicating that an application instance already exists for this jnlp file

## Package net.sourceforge.jnlp.services Description

This package contains the classes that implement the standard services defined by the JNLP specification.

Submit a bug or feature